.sqnArticleBlock {
	width:260px;
	height:200px;
	text-align:center;
	display:inline-block;
	margin-left:15px;
	vertical-align:top;
	cursor:pointer;
}

.sqnArticleBlock img {
	width:250px;
	cursor:pointer;
}

.ipsBox {
	font:normal 13px Tahoma,Arial,Helvetica,sans-serif;
	line-height:140%;
}

.sqnDBBlock {
	width:300px;
	height:150px;
	display:inline-block;
	margin-left:15px;
	vertical-align:top;
	line-height:130%;
	cursor:pointer;
}

.sqnDBBlock div {
	width:290px;
	height:15px;
	overflow:hidden;
}

.sqnDBBlock img {
	width:150px;
	float:right;
	margin-left:10px;
	cursor:pointer;
}

.cke_dialog_ui_input_select option {
	color:black !important;
}

.breadcrumb { 
	display:none; 
}

#secondary_navigation {
	float:right;
}

.forumsnavbar {
	float:none !important;
}

.forumsnavbar .breadcrumb, .sqnBCShow {
	display:block;
}

.sqnForumUserHeader {
	display:inline-block;
	margin-left: 10px !important;
	margin-bottom: 10px;
}

.sqnForumTC {
	float:right;
	margin-right: 10px;
}

.sqnForumTopicSBy, .sqnForumTopicSBy * {
	font-size: 11px !important;
}

.sqnSubMenu {
	background-image: url(http://www.spacequest.net/public/style_images/ColdSpace_SQN/_custom/content_bg.jpg);
	background-position: 15% 15%;
	border-radius: 0 0 5px 5px;
}

.unread h4 a {
	color: #E3A64D; 
}

.signature {
	display:inline-block;
	border-top:1px solid #34505A;
}

::selection { background:#006ad2; color:white; text-shadow: 0 0; }
::-moz-selection { background:#006ad2; color:white; text-shadow: 0 0; }
::-webkit-selection {background:#006ad2; color:white; text-shadow: 0 0; }

#ips_username { background: black; background: rgba(0,0,0,0.5); }
#ips_password { background: black; background: rgba(0,0,0,0.5); }

.pln { color:white !important; }
.atn { color:#AF07AF !important; }
.atv { color:#07CF07 !important; }
.pun { color:#ACAC02 !important; }
.prettyprint .tag { color:#00ADFF !important; }
a img { cursor: pointer; }

#search_options {
	overflow: hidden;
	width: 40px;
}

#search_options_menucontent li {
	overflow:hidden;
	width:100px;
	height: 25px;
}

.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important, .topic_buttons li a, .topic_buttons li span, .ipsButton {
	background:url(http://www.spacequest.net/public/style_images/ColdSpace_SQN/_custom/normal.png) repeat-x top !important;
}